Bug 42040 - Disk Druid:mount point vanishes while selecting partition types
Summary: Disk Druid:mount point vanishes while selecting partition types
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
low
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-23 23:19 UTC by Ben Levenson
Modified: 2005-10-31 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-13 03:53:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-05-23 23:19:30 UTC
Description of Problem:
qa0523.0
TUI install (verified w/ CDROM and boot.img)

Severity: minor annoyance

Steps to Reproduce:
1. Add a new partition w/ Disk Druid
2. Type the name of the mount point
3. Tab over to Type and scroll down
4. The mount point vanishes
 
Additional Information:
Of course, you can simply "Alt-Tab" back to the mount point and retype, but
this is kind of annoying.
Strangely enough, the mount point isn't effected if you scroll up to
"Linux swap" before you scroll down to one of the DOS/EFI partition
types.

Comment 1 Ben Levenson 2001-06-01 17:48:55 UTC
adding Bill to Cc: ... though, I'm not sure if this is an
ia64 specific issue.


Comment 2 Brent Fox 2001-06-13 03:53:52 UTC
Too late to fix at this point.  This one fell through the cracks.  We is
replacing the partitioning screen, so this will be fixed in future releases.


Note You need to log in before you can comment on or make changes to this bug.